from django.urls import path, include
from rest_framework.routers import DefaultRouter
from apps.cm.views import LableMatViewSet, LabelTemplateViewSet

API_BASE_URL = 'api/cm/'
HTML_BASE_URL = 'dhtml/cm/'

router = DefaultRouter()
router.register('labelmat', LableMatViewSet, basename='labelmat')
router.register('labeltemplate', LabelTemplateViewSet, basename='labeltemplate')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]